<bugID>1097219<Summary>Youtube Audio and Video downloader causing tab crash when loading Youtube homepage in E10S mode..</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:36.0) Gecko/20100101 Firefox/36.0
Build ID: 20141111030203

Steps to reproduce:

Load Youtube homepage with Youtube Audio and Video downloader (https://addons.mozilla.org/en-US/firefox/addon/youtube-video-and-audio-dow/?src=api) enabled. Tab crashes.

Disable this addon and homepage loads successfully.


Actual results:

Tab crashed with this addon enabled.


Expected results:

Page should load successfully with this addon enabled.</Description></bugID>